/* START: Website */
	//Color
		//All
			$color-admin: $color-blue;
			$color-primary: $color-blue;
			$color-primary-dark: $color-blue-black;
			$color-secondary: $color-green;
			$color-tertiary: $color-silver;
			$color-null: #f7f7f7;

		//Background
			$bg-canvas:#fff;
			$bg-canvas-empty:#fafafa;
			$bg-toolbar:#f3f3f3;
			$bg-toolbar-hover:#d6d6d6;

		//Border
			$border-color:#ddd;
			$border-color-light:#eee;
			$border-color-dark:#ccc;


		//Palette
			$palette-admin-bg-color: $color-white;
			$palette-admin-text-color: $color-admin;
			$palette-admin-border-color: $color-admin;
			$palette-admin-hover-color: $color-white-dark;
			$palette-admin-inverted-border-color: $color-admin;
			$palette-admin-inverted-hover-color: lighten($color-admin, 5%);
			//Primary
				//Default
					$palette-primary-bg-color: $color-white;
					$palette-primary-text-color: $color-primary;
					$palette-primary-border-color: $color-primary;
					$palette-primary-hover-color: $color-white-dark;
				//Inverted
					$palette-primary-inverted-bg-color: $color-primary;
					$palette-primary-inverted-text-color: $color-white;
					$palette-primary-inverted-border-color: $color-primary-dark;
					$palette-primary-inverted-hover-color: $color-primary-dark;

			$palette-secondary-bg-color: $color-white;
			$palette-secondary-text-color: $color-secondary;
			$palette-tertiary-bg-color: $color-white;
			$palette-tertiary-text-color: $color-tertiary;

			/* Don't change the followings */
				$palette-admin-inverted-bg-color: $palette-admin-text-color;
				$palette-admin-inverted-text-color: $palette-admin-bg-color;
				$palette-primary-inverted-bg-color: $palette-primary-text-color;
				$palette-primary-inverted-text-color: $palette-primary-bg-color;
				$palette-secondary-inverted-bg-color: $palette-secondary-text-color;
				$palette-secondary-inverted-text-color: $palette-secondary-bg-color;
				$palette-tertiary-inverted-bg-color: $palette-tertiary-text-color;
				$palette-tertiary-inverted-text-color: $palette-tertiary-bg-color;
			/* */

		//Text
			$text-color-placeholder:#bbb;
			$text-color-unavailable:#ddd;
			$text-color-null:#aaa;
			$text-color-disabled:#999;
			$text-color-secondary:#777;
			$text-color-icon:#555;
			$text-color-body:$color-black;
			$text-color-available:#000;

		//Social Media
			$social-facebook-color: #3b5998;
			$social-google-color: #dd4b39;
			$social-linkedin-color: #4875b4;
			$social-twitter-color: #00aced;
			$social-youtube-color: #c4302b;
		
	//Dimension
		//Space
			$space-xs:5px;
			$space-sm:10px;
			$space:15px;
			$space-md:30px;
			$space-lg:45px;
			$space-bottom-screen:70px;

		//Screen
			$width-xs:320px;
			$width-ls:550px;
			$width-sm:768px;
			$width-md:992px;
			$width-lg:1200px;

			$max-width-xs: 319px;
			$max-width-sm: 767px;

			$screen-min-width: calc(#{$width-xs} - 2 * #{$space});

	//Z-index
		$z-index-page-loading:5000;
		$z-index-modal-header:1100;
		$z-index-modal-footer:1100;
		$z-index-modal:1000;	
		$z-index-header:100;
		$z-index-footer:100;
		$z-index-content-loading:50;
		$z-index-sidebar:40;
		$z-index-content-error:30;
		$z-index-content-empty:10;
/* END */